<?php
include("Content-Header.html");

?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <favicon href=''></favicon>
    <?php
    include("C:xampp/htdocs/Website/B Data/WhiteFang.php");
    //echo file_get_contents()
    ?>
</head>
<body>
    
</body>
</html>
<?php
include("Oort-Footer.php");